/* No comment provided by engineer. */
"Authenticating as {0}" = "Prihlasovanie ako {0}";

/* No comment provided by engineer. */
"Checking connection" = "Kontrola spojenia";

/* No comment provided by engineer. */
"Closing SSH Session Channel" = "Uzatváranie SSH kanálu spojenia";

/* No comment provided by engineer. */
"Deleting {0}" = "Odstraňuje sa {0}";

/* No comment provided by engineer. */
"Disconnected" = "Odpojený";

/* No comment provided by engineer. */
"Disconnecting {0}" = "Odpájanie {0}";

/* No comment provided by engineer. */
"Downloading {0}" = "Preberá sa {0}";

/* No comment provided by engineer. */
"{0} connection opened" = "{0} spojenie nadviazané";

/* No comment provided by engineer. */
"Getting size of {0}" = "Získava sa veľkosť {0}";

/* No comment provided by engineer. */
"Getting timestamp of {0}" = "Získava sa časový údaj o {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "Získava sa oprávnenie súboru {0}";

/* No activity */
"Idle" = "Nečinný";

/* No comment provided by engineer. */
"Listing directory {0}" = "Získava sa zoznam {0}";

/* No comment provided by engineer. */
"Making directory {0}" = "Vytvára sa adresár {0}";

/* No comment provided by engineer. */
"Maximum allowed connections exceeded. Waiting" = "Dosiahol sa maximálny počet povolených spojení. Čaká sa…";

/* No comment provided by engineer. */
"Mounting {0}" = "Pripája sa {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "Nebol nájdený žiadny dôveryhodný certifikát";

/* No comment provided by engineer. */
"Opening {0} connection to {1}" = "Nadväzuje sa {0} spojenie s {1}";

/* No comment provided by engineer. */
"SFTP subsystem ready" = "SFTP podsystém pripravený";

/* No comment provided by engineer. */
"SCP subsystem ready" = "SCP podsystém pripravený";

/* No comment provided by engineer. */
"Starting SFTP subsystem" = "Štartuje sa SFTP podsystém";

/* No comment provided by engineer. */
"Starting SCP subsystem" = "Štartuje sa SCP podsystém";

/* No comment provided by engineer. */
"Too many simultaneous connections. You may want to adjust the number of allowed concurrent connections in the Preferences." = "Priveľa súbežných spojení. Počet prípustných súbežných spojení možno nastaviť v predvoľbách.";

/* No comment provided by engineer. */
"Uploading {0}" = "Odosiela sa {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "Premenúva sa {0} na {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "Kopíruje sa {0} do {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "Mení sa majiteľ z {0} na {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "Mení sa skupina z {0} na {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "Mení sa oprávnenie z {0} na {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} sekúnd do konca";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} minút do konca";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "Prekladá sa {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "Ďalší pokus za {0} sekúnd (zostáva {1} pokusov)";

/* No comment provided by engineer. */
"Transfer complete" = "Prenos dokončený";

/* No comment provided by engineer. */
"Transfer incomplete" = "Prenos nebol dokončený";

/* Cloud */
"Enable {0} Distribution" = "Aktivovať {0} distribúciu";

/* Cloud */
"Disable {0} Distribution" = "Deaktivovať {0} distribúciu";

/* Compress */
"Archiving {0}" = "Archiving {0}";

/* Expand */ 
"Unarchiving {0}" = "Unarchiving {0}";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Compute MD5 hash of {0}";